/*
* =========={ ICONBOX }==========
*/

.cws-iconbox-wrapper {
    position: relative;
}

.cws-iconbox {
    display: flex;
    margin: 20px 0;
}

.cws-iconbox .cws-iconbox-icon {
    padding: 0 25px;
}

.cws-iconbox .cws-iconbox-icon a {
    display: block;
}

.cws-iconbox .cws-iconbox-icon i {
    font-size: 48px;
    color: #1e73be;
    line-height: 1;
}

.cws-iconbox .cws-iconbox-wrapper {
}

.cws-iconbox .cws-iconbox-heading h3 {
    font-size: 1.5rem;
    font-weight: bold;
}

.cws-iconbox-reverse .cws-iconbox {
    flex-direction: row-reverse;
}

.cws-iconbox-reverse .cws-iconbox-text-wrapper {
    text-align: right;
}

/*
* =========={ INFOBOX }==========
*/

.cws-infobox-content {
	width: 49%;
	display: inline-block;
	text-align: center;
	min-height: 400px;
	padding: 30px;
	margin-bottom: 30px;
}

/*
.cws-infobox-content:nth-of-type(1) {
    border-top: 1px solid #f1f2f2;
    border-right: 1px solid #f1f2f2;
    border-bottom: 1px solid #f1f2f2;
    border-left: 1px solid #f1f2f2;
}

.cws-infobox-content:nth-of-type(2) {
    border-top: 1px solid #f1f2f2;
    border-right: 1px solid #f1f2f2;
    border-bottom: 1px solid #f1f2f2;
    border-left: 1px solid #f1f2f2;
}

.cws-infobox-content:nth-of-type(3) {
    border-top: 1px solid #f1f2f2;
    border-right: 1px solid #f1f2f2;
    border-bottom: 1px solid #f1f2f2;
    border-left: 1px solid #f1f2f2;
}

.cws-infobox-content:nth-of-type(4) {
    border-top: 1px solid #f1f2f2;
    border-right: 1px solid #f1f2f2;
    border-bottom: 1px solid #f1f2f2;
    border-left: 1px solid #f1f2f2;
}
*/





.cws-infobox-icon {
	font-size: 70px;
	line-height: 1;
	color: #ff6600;
	margin-bottom: 10px;
}

h4.cws-infobox-title-prefix {
	text-transform: uppercase;
	color: #808285;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 20px;
}

h2.cws-infobox-title {
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin-bottom: 30px;
}

h2.cws-infobox-title.bold {
	font-weight: 700;
}

.cws-infobox-separator{
	border-top: 2px solid #ff6600;
	width: 10%;
	display: inline-block;
	margin-bottom: 20px;
}

.cws-infobox-text {
	margin-bottom: 30px;
	min-height: 100px;
}



/*
* =========={ FLIPBOX }==========
*/

.cws-flipcard {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

.cws-flipcard-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.cws-flipcard:hover .cws-flipcard-inner {
  transform: rotateY(180deg);
}

.cws-flipcard-front, .cws-flipcard-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.cws-flipcard-front {
  background-color: #bbb;
  color: black;
}

.cws-flipcard-back {
  background-color: #2980b9;
  color: white;
  transform: rotateY(180deg);
}



.cws-flipcard-icon {
	font-size: 70px;
	line-height: 1;
	color: #ff6600;
	margin-bottom: 10px;
}

h2.cws-flipcard-title {
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin-bottom: 30px;
}



/*
* =========={ HOME SERVICES }==========
*/

/* -- Services Animations -- */
.circle-shape {
	position: absolute;
	top: 0;
	/*z-index: -1;*/
}

.rotateme {
    -webkit-animation-name: rotateme;
    		animation-name: rotateme;
    -webkit-animation-duration: 20s;
    		animation-duration: 20s;
    -webkit-animation-iteration-count: infinite;
    		animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    		animation-timing-function: linear;
}

@keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@-webkit-keyframes rotateme {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

.home-service {
    display: flex;
    flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 60px 0;
}

.home-service:nth-of-type(even) {
    flex-direction: row-reverse;
}

.home-service > div {
    margin: 10px;
}

.home-service-img {
    flex: 50%;
}

.home-service-text {
    flex: 50%;
}

.home-service-img-container {
    position: relative;
    margin: 0px;
}
/*

.home-service-img-box {
    width: 100%;
    height: 100%;            
    position: absolute;
    top: 0;
    left: 0;
    
}
*/

.home-service-img-stack-top {
    position: relative;
    z-index: 9;
    /*margin: 0px;  for demo purpose  */
}







h4.cws-home-service-title-prefix {
	text-transform: uppercase;
	color: #808285;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 0px;
}

.cws-home-service-separator{
	border-top: 2px solid #ff6600;
	width: 10%;
	display: inline-block;
	margin-bottom: 20px;
}

h2.cws-home-service-title {
	font-size: 40px;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin-bottom: 30px;
}

.cws-home-service-text {  }







/*
* =========={ TEXT BLURB }==========
*/


.cws-text-blurb-content {
	text-align: center;
	padding: 30px;
	margin-bottom: 30px;
}

.cws-text-blurb-title-prefix {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.cws-text-blurb-title {
}

.cws-text-blurb-text {}





/*
* =========={ BUTTON }==========
*/

.cws-btn-container {
    display: block;
    max-width: 100%;
}

.cws-btn-container.cws-btn-inline {
    display: inline-block;
    vertical-align: top;
}

.cws-btn-container.cws-btn-left {
    text-align: left;
}

.cws-btn-container.cws-btn-right {
    text-align: right;
}

.cws-btn-container.cws-btn-center {
    text-align: center;
}





/*
* =========={ FEATURED PRODUCT CARD }==========
*/


.featured-product-card {
    margin-top: 16px;
    margin-bottom: 16px;
    padding: 40px;
    background: white;
}

.featured-product-card .fpc-title {
    height: 50px;
}

.featured-product-card .fpc-title h3 {
    margin: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.featured-product-card .fpc-icon {
    font-size: 40px; 
    text-align: center;
}


.fpc-tile .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.fpc-tile .featured-product-card {
    margin: 10px;
}


.fpc-tile-mini .product-flexboxed {
    width: 185px;
}

.fpc-tile-mini .featured-product-card {
    padding: 10px;
}

.fpc-tile-mini .learn-more-link {
    display: none;
}


.fpc-tile-full .product-flexboxed {
    width: 280px;
}


.fpc-tile-product .product-flexboxed {
    width: 215px;
}

.fpc-tile-product .featured-product-card {
    padding: 20px;
    background: white;
}





@media (max-width: 768px) {

    .fpc-tile .featured-product-card {
        padding: 10px;
    }

    .fpc-tile .product-flexboxed {
        width: auto;
    }
    
    .fpc-tile .fpc-icon {
        display: none;
    }

    .fpc-tile .featured-product-card .fpc-title {
        height: auto;
    }
    
    .fpc-tile .featured-product-card .fpc-title h3 {
        top: 0%;
        transform: translateY(0%);
    }    
   
    .fpc-tile .learn-more-link {
        display: none;
    }   
   
} /* max 575 */ 








/*
* =========={ OVERRIDES }==========
*/

.cws-no-btn {
    display: none !important;
}

.cws-infobox-last {
    display: block;
    margin: 0 auto 30px;
}








